=== debian/control ===
Source: kjobwidgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5widgetsaddons-dev (>= 5.3.0),
               libqt5x11extras5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kjobwidgets.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjobwidgets.git

Package: libkf5jobwidgets-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev,
         libkf5widgetsaddons-dev,
         libkf5jobwidgets5 (= ${binary:Version}),
         qtbase5-dev,
         ${misc:Depends}
Description: Widgets for tracking KJob instances
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.
 .
 Contains development files for kjobwidgets.

Package: libkf5jobwidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5jobwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Widgets for tracking KJob instances
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.

Package: libkf5jobwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5jobwidgets5-data
Replaces: libkf5jobwidgets5-data
Description: Widgets for tracking KJob instances
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.
 .
 This package contains the translations.

Package: libkf5jobwidgets5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5jobwidgets5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kjobwidgets
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.
 .
 Contains debug symbols for kjobwidgets.
