=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export QT_SELECT=5

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5jobwidgets5-dbg
