=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
-               libkf5coreaddons-dev (>= 5.3.0),
-               libkf5widgetsaddons-dev (>= 5.3.0),
+               extra-cmake-modules (>= 1.8.0),
+               libkf5coreaddons-dev (>= 5.9.0),
+               libkf5widgetsaddons-dev (>= 5.9.0),
                libqt5x11extras5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kjobwidgets.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjobwidgets.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjobwidgets.git
 
 Package: libkf5jobwidgets-dev
