=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
-               libqt5x11extras5-dev,
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5widgetsaddons-dev (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjobwidgets.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjobwidgets.git
@@ -21,10 +23,10 @@
 Package: libkf5jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev,
-         libkf5widgetsaddons-dev,
+Depends: libkf5coreaddons-dev (>= 5.15.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         qtbase5-dev,
+         libkf5widgetsaddons-dev (>= 5.15.0~),
+         qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: Widgets for tracking KJob instances
  Window class that associates this job with a window given by
