=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -15,7 +15,6 @@
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjobwidgets.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjobwidgets.git
@@ -23,9 +22,9 @@
 Package: libkf5jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.15.0~),
+Depends: libkf5coreaddons-dev (>= 5.16.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         libkf5widgetsaddons-dev (>= 5.15.0~),
+         libkf5widgetsaddons-dev (>= 5.16.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: Widgets for tracking KJob instances
