=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5widgetsaddons-dev (>= 5.26.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -16,15 +16,15 @@
                qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjobwidgets.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjobwidgets.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
 
 Package: libkf5jobwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.16.0~),
+Depends: libkf5coreaddons-dev (>= 5.26.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         libkf5widgetsaddons-dev (>= 5.16.0~),
+         libkf5widgetsaddons-dev (>= 5.26.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: Widgets for tracking KJob instances
@@ -75,22 +75,3 @@
  to the given time. Returns the last user action timestamp.
  .
  This package contains the translations.
-
-Package: libkf5jobwidgets5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5jobwidgets5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kjobwidgets
- Window class that associates this job with a window given by
- window. This is used by KDialogJobUiDelegate as parent widget
- for error messages, KWidgetJobTracker as parent widget for
- progress dialogs, KIO::AbstractJobInteractionInterface as
- parent widget for rename/skip dialogs and possibly more.
- Overload that takes a QWindow.
- .
- Timestamp handling to update the last user action timestamp
- to the given time. Returns the last user action timestamp.
- .
- Contains debug symbols for kjobwidgets.
