=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5widgetsaddons-dev (>= 5.28.0~),
-               libqt5x11extras5-dev (>= 5.5.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~),
-               qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qttools5-dev (>= 5.6.1~),
+               qttools5-dev-tools (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kjobwidgets.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kjobwidgets.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
 
 Package: libkf5jobwidgets-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.28.0~),
+Depends: libkf5coreaddons-dev (>= 5.31.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         libkf5widgetsaddons-dev (>= 5.28.0~),
-         qtbase5-dev (>= 5.5.0~),
+         libkf5widgetsaddons-dev (>= 5.31.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: Widgets for tracking KJob instances
  Window class that associates this job with a window given by
@@ -39,7 +39,6 @@
  to the given time. Returns the last user action timestamp.
  .
  Contains development files for kjobwidgets.
-Breaks: kio-dev (<< 5.28), libkf5kio-dev (<< 5.28)
 
 Package: libkf5jobwidgets5
 Architecture: any
@@ -57,14 +56,6 @@
  .
  Timestamp handling to update the last user action timestamp
  to the given time. Returns the last user action timestamp.
-Breaks: frameworkintegration (<< 5.28),
-        libkf5kdelibs4support5 (<< 5.28),
-        libkf5khtml5 (<< 5.28),
-        libkf5kiofilewidgets5 (<< 5.28),
-        libkf5kiowidgets5 (<< 5.28),
-        libkf5parts5 (<< 5.28),
-        libkf5texteditor5 (<< 5.28),
-        libkf5webkit5 (<< 5.28)
 
 Package: libkf5jobwidgets-data
 Architecture: all
