=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -22,9 +22,9 @@
 Package: libkf5jobwidgets-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5coreaddons-dev (>= 5.31.0~),
+Depends: libkf5coreaddons-dev (>= 5.38.0~),
          libkf5jobwidgets5 (= ${binary:Version}),
-         libkf5widgetsaddons-dev (>= 5.31.0~),
+         libkf5widgetsaddons-dev (>= 5.38.0~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: Widgets for tracking KJob instances
