## kjobwidgets 5.44.0

=== debian/changelog ===
kjobwidgets (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:58:13 +0000

kjobwidgets (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:15:46 +0000

kjobwidgets (5.42.0-0ubuntu1) bionic; urgency=medium

  * Install kjobwidgets.categories file
  * New upstream release (5.42.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:21:57 +0000

kjobwidgets (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:06:18 -0600

kjobwidgets (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:16:51 +0000
