=== debian/control ===
Source: kjobwidgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.44.0~),
               libkf5coreaddons-dev (>= 5.44.0~),
               libkf5widgetsaddons-dev (>= 5.44.0~),
               libqt5x11extras5-dev (>= 5.6.1~),
               libx11-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.6.1~),
               qttools5-dev (>= 5.6.1~),
               qttools5-dev-tools (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kjobwidgets
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjobwidgets

Package: libkf5jobwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5jobwidgets5-data
Replaces: libkf5jobwidgets5-data
Description: Widgets for tracking KJob instances
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.
 .
 This package contains the translations.

Package: libkf5jobwidgets-dev
Architecture: any
Section: libdevel
Depends: libkf5coreaddons-dev (>= 5.44.0~),
         libkf5jobwidgets5 (= ${binary:Version}),
         libkf5widgetsaddons-dev (>= 5.44.0~),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: Widgets for tracking KJob instances
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.
 .
 Contains development files for kjobwidgets.

Package: libkf5jobwidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5jobwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Widgets for tracking KJob instances
 Window class that associates this job with a window given by
 window. This is used by KDialogJobUiDelegate as parent widget
 for error messages, KWidgetJobTracker as parent widget for
 progress dialogs, KIO::AbstractJobInteractionInterface as
 parent widget for rename/skip dialogs and possibly more.
 Overload that takes a QWindow.
 .
 Timestamp handling to update the last user action timestamp
 to the given time. Returns the last user action timestamp.
